.timer {
  width: 300px;
  padding: 15px;
  margin: 0 auto;
  margin-top: 50px;
  border: 1px solid #ddd;
}

.timer--mark {
  background-color: #bae0a6;
}

.timer__box {
  text-align: center;
  font-size: 65px;
  margin-bottom: 25px;
  display: flex;
  justify-content: center;
}

.timer__item--mark {
  color: red;
}

.timer__button {
  padding: 5px 11px;
  background: transparent;
  border-radius: 1px;
  border: 1px solid #888;
  margin: 0 auto;
  display: block;
  cursor: pointer;
  min-width: 80px;
}

.timer__arm {
  border: none;
  background: none;
  font-size: 30px;
  color: #888;
  position: absolute;
  left: 22px;
  outline: none;
  cursor: pointer;
}

.timer__arm--up {
  top: -20px;
}

.timer__arm--down {
  bottom: -17px;
}

.timer__setter {
  position: relative;
}
